%define module_name Map-Tube-CLI
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Encode/Locale.pm) perl(ExtUtils/MakeMaker.pm) perl(MIME/Base64.pm) perl(Map/Tube.pm) perl(Map/Tube/Exception.pm) perl(Module/Pluggable.pm) perl(Moo.pm) perl(MooX/Options.pm) perl(Test/More.pm) perl(Text/ASCIITable.pm) perl(Throwable.pm) perl(Types/Standard.pm) perl(namespace/autoclean.pm) perl(utf8/all.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.62
Release: alt1
Summary: Command Line Interface for Map::Tube::* map.
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MANWAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
It provides simple command line interface  to the package consuming the Map::Tube manpage.
The distribution contains a script `map-tube', using package the Map::Tube::CLI manpage.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/M*

%files scripts
%_bindir/*

%changelog
* Tue Apr 30 2019 Igor Vlasenko <viy@altlinux.ru> 0.62-alt1
- updated by package builder

* Fri Apr 26 2019 Igor Vlasenko <viy@altlinux.ru> 0.61-alt1
- updated by package builder

* Wed Mar 06 2019 Igor Vlasenko <viy@altlinux.ru> 0.60-alt1
- updated by package builder

* Mon Feb 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.59-alt1
- updated by package builder

* Sat Dec 29 2018 Igor Vlasenko <viy@altlinux.ru> 0.58-alt1
- regenerated from template by package builder

* Sun Nov 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.57-alt1
- regenerated from template by package builder

* Mon Oct 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.56-alt1
- regenerated from template by package builder

* Thu May 17 2018 Igor Vlasenko <viy@altlinux.ru> 0.47-alt1
- regenerated from template by package builder

* Thu Apr 19 2018 Igor Vlasenko <viy@altlinux.ru> 0.44-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.42-alt1
- regenerated from template by package builder

* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.39-alt1
- regenerated from template by package builder

* Sun Nov 05 2017 Igor Vlasenko <viy@altlinux.ru> 0.36-alt1
- regenerated from template by package builder

* Thu Nov 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.34-alt1
- regenerated from template by package builder

* Sun Oct 08 2017 Igor Vlasenko <viy@altlinux.ru> 0.32-alt1
- regenerated from template by package builder

* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.31-alt1
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.30-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.29-alt1
- regenerated from template by package builder

* Fri Mar 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.24-alt1
- regenerated from template by package builder

* Thu Mar 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.23-alt1
- regenerated from template by package builder

* Fri Mar 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.22-alt1
- regenerated from template by package builder

* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- regenerated from template by package builder

* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.16-alt1
- regenerated from template by package builder

* Fri Apr 17 2015 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Wed Apr 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

